<?php
//Llamado de configuracion de bd
include 'db.php';

$idmensaje = $_GET['idmensaje'];
 
//Declaracion de array coincidentes
$data=array();

 //Sentencia a buscar en tabla visitas
 $q=mysqli_query($conn, "SELECT `NOMBRE`,`TITULO`,`AVISO`, `ADJUNTOA`,`FECHAINICIO`,`CREATEAV` FROM `avisostodos` WHERE `IDAVISOSG` = '$idmensaje'");
 if (mysqli_num_rows($q) != 0) {
while ($row=mysqli_fetch_object($q)){
 $data[]=$row;
}
 } 
echo json_encode($data);

?>

